{
    "name": "PELDISP",

    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Displacement",
    "unit_y": "mm",

    "scoring": {
        "category": "band",
        "comment": "rating_rank is given to ensure the best rating is used i.e. large negative displacement is better than small negative displacement",
        "aclimit": 20,
        "bands": [
            {
                "upper_limit": -190,
                "rating": "Good",
                "colour": "GREEN",
                "rating_rank": 3
            },
            {
                "lower_limit": -190,
                "upper_limit": -170,
                "rating": "+1 demerit",
                "colour": "ORANGE",
                "rating_rank": 2
            },
            {
                "lower_limit": -170,
                "rating": "+2 demerit",
                "colour": "RED",
                "rating_rank": 1
            }
        ]
    },

    "datums": [
        {
            "rating": "HIGH",
            "value": -190,
            "line_colour": "GREEN",
            "colour_above": "ORANGE",
            "colour_below": "GREEN"
        },
        {
            "rating": "LOW",
            "value": -170,
            "line_colour": "ORANGE",
            "colour_above": "RED"
        }
    ]
}
